Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3746)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3747)
@@ -4,8 +4,8 @@
 		activeBuildConfigurationName = Development;
 		activeBuildStyle = 4F0BB7EC011F40E904CA0E50 /* Development */;
-		activeExecutable = 6D622CD70D8ECB6300428D9A /* BaoAdc */;
-		activeTarget = 6D622CD50D8ECB6300428D9A /* BaoAdc */;
+		activeExecutable = 6D10687F067DC9AB009E5976 /* PIAQTest */;
+		activeTarget = 6D10687D067DC9AB009E5976 /* PIAQTest */;
 		addToTargets = (
-			6D622CD50D8ECB6300428D9A /* BaoAdc */,
+			0867D69CFE84028FC02AAC07 /* PI */,
 		);
 		breakpoints = (
@@ -62,5 +62,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					623,
+					616,
 					20,
 					48,
@@ -79,4 +79,20 @@
 				);
 			};
+			PBXConfiguration.PBXFileTableDataSource3.PBXSymbolsDataSource = {
+				PBXFileTableDataSourceColumnSortingDirectionKey = "-1";
+				PBXFileTableDataSourceColumnSortingKey = PBXSymbolsDataSource_SymbolNameID;
+				PBXFileTableDataSourceColumnWidthsKey = (
+					16,
+					200,
+					50,
+					200,
+				);
+				PBXFileTableDataSourceColumnsKey = (
+					PBXSymbolsDataSource_SymbolTypeIconID,
+					PBXSymbolsDataSource_SymbolNameID,
+					PBXSymbolsDataSource_SymbolTypeID,
+					PBXSymbolsDataSource_ReferenceNameID,
+				);
+			};
 			PBXConfiguration.PBXTargetDataSource.PBXTargetDataSource = {
 				PBXFileTableDataSourceColumnSortingDirectionKey = "-1";
@@ -85,5 +101,5 @@
 					20,
 					200,
-					488,
+					259,
 					20,
 					48,
@@ -101,5 +117,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 229598697;
+			PBXPerProjectTemplateStateSaveDate = 288255717;
 			PBXWorkspaceContents = (
 				{
@@ -359,80 +375,51 @@
 				},
 			);
-			PBXWorkspaceStateSaveDate = 229598697;
+			PBXWorkspaceStateSaveDate = 288255717;
 		};
 		perUserProjectItems = {
-			6DED33320DADE76200A2F30F = 6DED33320DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33330DADE76200A2F30F = 6DED33330DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33340DADE76200A2F30F = 6DED33340DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33350DADE76200A2F30F = 6DED33350DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33360DADE76200A2F30F = 6DED33360DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33390DADE76200A2F30F = 6DED33390DADE76200A2F30F /* PBXTextBookmark */;
-			6DED333A0DADE76200A2F30F = 6DED333A0DADE76200A2F30F /* PBXTextBookmark */;
-			6DED333B0DADE76200A2F30F = 6DED333B0DADE76200A2F30F /* PBXTextBookmark */;
-			6DED333C0DADE76200A2F30F = 6DED333C0DADE76200A2F30F /* PBXTextBookmark */;
-			6DED33B10DADF2BD00A2F30F = 6DED33B10DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B20DADF2BD00A2F30F = 6DED33B20DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B30DADF2BD00A2F30F = 6DED33B30DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B40DADF2BD00A2F30F = 6DED33B40DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B50DADF2BD00A2F30F = 6DED33B50DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B60DADF2BD00A2F30F = 6DED33B60DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B70DADF2BD00A2F30F = 6DED33B70DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33B90DADF2BD00A2F30F = 6DED33B90DADF2BD00A2F30F /* PBXTextBookmark */;
-			6DED33F80DADFEFA00A2F30F = 6DED33F80DADFEFA00A2F30F /* PBXTextBookmark */;
-			6DED34500DAE0D2700A2F30F = 6DED34500DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34510DAE0D2700A2F30F = 6DED34510DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34520DAE0D2700A2F30F = 6DED34520DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34530DAE0D2700A2F30F = 6DED34530DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34540DAE0D2700A2F30F = 6DED34540DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34550DAE0D2700A2F30F = 6DED34550DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34560DAE0D2700A2F30F = 6DED34560DAE0D2700A2F30F /* PBXTextBookmark */;
-			6DED34E30DAE15FE00A2F30F = 6DED34E30DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34E40DAE15FE00A2F30F = 6DED34E40DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34E60DAE15FE00A2F30F = 6DED34E60DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34E80DAE15FE00A2F30F = 6DED34E80DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34EA0DAE15FE00A2F30F = 6DED34EA0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34EB0DAE15FE00A2F30F = 6DED34EB0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34EC0DAE15FE00A2F30F = 6DED34EC0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34ED0DAE15FE00A2F30F = 6DED34ED0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34EE0DAE15FE00A2F30F = 6DED34EE0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34EF0DAE15FE00A2F30F = 6DED34EF0DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34F00DAE15FE00A2F30F = 6DED34F00DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34F10DAE15FE00A2F30F = 6DED34F10DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34F20DAE15FE00A2F30F = 6DED34F20DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34F30DAE15FE00A2F30F = 6DED34F30DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED34F40DAE15FE00A2F30F = 6DED34F40DAE15FE00A2F30F /* PBXTextBookmark */;
-			6DED352B0DAE376A00A2F30F = 6DED352B0DAE376A00A2F30F /* PBXTextBookmark */;
-			6DED352C0DAE376A00A2F30F = 6DED352C0DAE376A00A2F30F /* PBXTextBookmark */;
-			6DED352D0DAE376A00A2F30F = 6DED352D0DAE376A00A2F30F /* PBXTextBookmark */;
-			6DED352E0DAE376A00A2F30F = 6DED352E0DAE376A00A2F30F /* PBXTextBookmark */;
-			6DED352F0DAE376A00A2F30F = 6DED352F0DAE376A00A2F30F /* PBXTextBookmark */;
-			6DED355C0DAE431E00A2F30F = 6DED355C0DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED355E0DAE431E00A2F30F = 6DED355E0DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35600DAE431E00A2F30F = 6DED35600DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35610DAE431E00A2F30F = 6DED35610DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35620DAE431E00A2F30F = 6DED35620DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35630DAE431E00A2F30F = 6DED35630DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35640DAE431E00A2F30F = 6DED35640DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35650DAE431E00A2F30F = 6DED35650DAE431E00A2F30F /* PBXTextBookmark */;
-			6DED35B80DAE4D7500A2F30F = 6DED35B80DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35B90DAE4D7500A2F30F = 6DED35B90DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35BA0DAE4D7500A2F30F = 6DED35BA0DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35BB0DAE4D7500A2F30F = 6DED35BB0DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35BD0DAE4D7500A2F30F = 6DED35BD0DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35BE0DAE4D7500A2F30F = 6DED35BE0DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35BF0DAE4D7500A2F30F = 6DED35BF0DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35C00DAE4D7500A2F30F = 6DED35C00DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35C10DAE4D7500A2F30F = 6DED35C10DAE4D7500A2F30F /* PBXTextBookmark */;
-			6DED35C60DAE4DDE00A2F30F = 6DED35C60DAE4DDE00A2F30F /* PBXTextBookmark */;
-			6DED35D20DAE4E6E00A2F30F = 6DED35D20DAE4E6E00A2F30F /* PBXTextBookmark */;
-			6DED35D30DAE4E6E00A2F30F = 6DED35D30DAE4E6E00A2F30F /* PBXTextBookmark */;
-			6DED35D40DAE4E6E00A2F30F = 6DED35D40DAE4E6E00A2F30F /* PBXTextBookmark */;
-			6DED35D50DAE4E6E00A2F30F = 6DED35D50DAE4E6E00A2F30F /* PBXTextBookmark */;
-			6DED35DC0DAE4F6100A2F30F = 6DED35DC0DAE4F6100A2F30F /* PBXTextBookmark */;
-			6DED35DD0DAE4F6100A2F30F = 6DED35DD0DAE4F6100A2F30F /* PBXTextBookmark */;
-			6DED35E30DAE7B2D00A2F30F = 6DED35E30DAE7B2D00A2F30F /* PBXTextBookmark */;
-			6DED35E40DAE7B2D00A2F30F = 6DED35E40DAE7B2D00A2F30F /* PBXTextBookmark */;
-			6DED741A0D8FAEE700D85368 = 6DED741A0D8FAEE700D85368 /* PBXTextBookmark */;
-			6DEF36ED0DA1181700B5B599 = 6DEF36ED0DA1181700B5B599 /* PBXTextBookmark */;
+			6D052AE0107B3725001E23C1 = 6D052AE0107B3725001E23C1 /* PBXTextBookmark */;
+			6D24D0E8108F71D400C9A36C = 6D24D0E8108F71D400C9A36C /* PBXTextBookmark */;
+			6D475934103C205F009DB4E2 = 6D475934103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475935103C205F009DB4E2 = 6D475935103C205F009DB4E2 /* PBXTextBookmark */;
+			6D47593A103C205F009DB4E2 = 6D47593A103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475941103C205F009DB4E2 = 6D475941103C205F009DB4E2 /* PBXTextBookmark */;
+			6D47595E103C205F009DB4E2 = 6D47595E103C205F009DB4E2 /* PBXTextBookmark */;
+			6D47596F103C205F009DB4E2 = 6D47596F103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475972103C205F009DB4E2 = 6D475972103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475973103C205F009DB4E2 = 6D475973103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475974103C205F009DB4E2 = 6D475974103C205F009DB4E2 /* PBXTextBookmark */;
+			6D475A1B103C320A009DB4E2 = 6D475A1B103C320A009DB4E2 /* PBXTextBookmark */;
+			6D475A20103C320A009DB4E2 = 6D475A20103C320A009DB4E2 /* PBXTextBookmark */;
+			6D475A25103C320A009DB4E2 = 6D475A25103C320A009DB4E2 /* PBXTextBookmark */;
+			6D475AFC103C50CE009DB4E2 = 6D475AFC103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475AFD103C50CE009DB4E2 = 6D475AFD103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475AFE103C50CE009DB4E2 = 6D475AFE103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475AFF103C50CE009DB4E2 = 6D475AFF103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B00103C50CE009DB4E2 = 6D475B00103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B02103C50CE009DB4E2 = 6D475B02103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B03103C50CE009DB4E2 = 6D475B03103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B04103C50CE009DB4E2 = 6D475B04103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B05103C50CE009DB4E2 = 6D475B05103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B08103C50CE009DB4E2 = 6D475B08103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B09103C50CE009DB4E2 = 6D475B09103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B0B103C50CE009DB4E2 = 6D475B0B103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B0D103C50CE009DB4E2 = 6D475B0D103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B0E103C50CE009DB4E2 = 6D475B0E103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B0F103C50CE009DB4E2 = 6D475B0F103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B11103C50CE009DB4E2 = 6D475B11103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B15103C50CE009DB4E2 = 6D475B15103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B25103C50CE009DB4E2 = 6D475B25103C50CE009DB4E2 /* PBXTextBookmark */;
+			6D475B2B103C50CE009DB4E2 = 6D475B2B103C50CE009DB4E2 /* PBXTextBookmark */;
+			6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */ = 6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */;
+			6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */ = 6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */;
+			6DD55619112DA8D800BA57AE = 6DD55619112DA8D800BA57AE /* PBXTextBookmark */;
+			6DD5561A112DA8D800BA57AE = 6DD5561A112DA8D800BA57AE /* PBXTextBookmark */;
+			6DD8F35B1105B82700A5CC5B = 6DD8F35B1105B82700A5CC5B /* PBXTextBookmark */;
+			6DD8F35C1105B82700A5CC5B = 6DD8F35C1105B82700A5CC5B /* PBXTextBookmark */;
+			6DE3BEB310501DB00074C72E = 6DE3BEB310501DB00074C72E /* PBXTextBookmark */;
+			6DE9119710D24B1B003F0B29 = 6DE9119710D24B1B003F0B29 /* PBXTextBookmark */;
+			6DECAF30103EDEC600699E89 = 6DECAF30103EDEC600699E89 /* PBXTextBookmark */;
+			6DECAF31103EDEC600699E89 = 6DECAF31103EDEC600699E89 /* PBXTextBookmark */;
+			6DECAF32103EDEC600699E89 = 6DECAF32103EDEC600699E89 /* PBXTextBookmark */;
 		};
 		sourceControlManager = 6DF29DE50B71EEB300F55B65 /* Source Control */;
@@ -450,16 +437,26 @@
 		};
 	};
+	6D052AE0107B3725001E23C1 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 42";
+		rLen = 0;
+		rLoc = 716;
+		rType = 0;
+		vrLen = 584;
+		vrLoc = 368;
+	};
 	6D0E25030665D32C009E5976 /* pimsghandler.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 1442}}";
-			sepNavSelRange = "{186, 22}";
-			sepNavVisRect = "{{0, 0}, {719, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 1442}}";
+			sepNavSelRange = "{3068, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {866, 952}}";
-			sepNavSelRange = "{184, 0}";
-			sepNavVisRect = "{{0, 0}, {866, 405}}";
+			sepNavIntBoundsRect = "{{0, 0}, {814, 2520}}";
+			sepNavSelRange = "{3794, 0}";
+			sepNavVisRect = "{{0, 2104}, {814, 401}}";
 		};
 	};
@@ -497,53 +494,373 @@
 		);
 	};
-	6D189BFE0619C1F5009E5976 /* piwdgmosx.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1806}}";
-			sepNavSelRange = "{229, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+	6D189BFE0619C1F5009E5976 /* piwdgquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1848}}";
+			sepNavSelRange = "{870, 0}";
+			sepNavVisRect = "{{0, 1109}, {727, 407}}";
 			sepNavWindowFrame = "{{15, 33}, {936, 964}}";
 		};
 	};
-	6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {812, 3822}}";
-			sepNavSelRange = "{311, 0}";
-			sepNavVisRect = "{{0, 0}, {812, 566}}";
+	6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {802, 4298}}";
+			sepNavSelRange = "{502, 0}";
+			sepNavVisRect = "{{0, 78}, {802, 405}}";
 			sepNavWindowFrame = "{{15, 53}, {838, 944}}";
 		};
 	};
+	6D24D0E8108F71D400C9A36C /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 140";
+		rLen = 0;
+		rLoc = 3976;
+		rType = 0;
+		vrLen = 958;
+		vrLoc = 3174;
+	};
 	6D41F30A064771A8009E5976 /* PIContainerQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 462}}";
-			sepNavSelRange = "{657, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 859}}";
+			sepNavSelRange = "{634, 0}";
+			sepNavVisRect = "{{0, 0}, {727, 859}}";
 		};
 	};
 	6D41F30B064771A8009E5976 /* PIContainerQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 616}}";
-			sepNavSelRange = "{191, 0}";
-			sepNavVisRect = "{{0, 33}, {719, 583}}";
-		};
+			sepNavIntBoundsRect = "{{0, 0}, {727, 859}}";
+			sepNavSelRange = "{658, 23}";
+			sepNavVisRect = "{{0, 0}, {727, 859}}";
+		};
+	};
+	6D475934103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18B840E837AD800414227 /* pioptmenuquartz.h */;
+		name = "pioptmenuquartz.h: mStext";
+		rLen = 0;
+		rLoc = 1033;
+		rType = 0;
+		vrLen = 1248;
+		vrLoc = 0;
+	};
+	6D475935103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18C180E83E91700414227 /* pibwdgquartz.h */;
+		name = "pibwdgquartz.h: 44";
+		rLen = 0;
+		rLoc = 1197;
+		rType = 0;
+		vrLen = 1800;
+		vrLoc = 29;
+	};
+	6D47593A103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgquartz.h */;
+		name = "piwdgquartz.h: RemoveEventHandler";
+		rLen = 0;
+		rLoc = 2932;
+		rType = 0;
+		vrLen = 1760;
+		vrLoc = 0;
+	};
+	6D475941103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */;
+		name = "piwdgquartz.cpp: 10";
+		rLen = 0;
+		rLoc = 111;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 0;
+	};
+	6D47595E103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */;
+		name = "PIWindowQuartz.cpp: 22";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 1418;
+		vrLoc = 0;
+	};
+	6D47596F103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 32";
+		rLen = 0;
+		rLoc = 886;
+		rType = 0;
+		vrLen = 1654;
+		vrLoc = 0;
+	};
+	6D475972103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18C180E83E91700414227 /* pibwdgquartz.h */;
+		name = "pibwdgquartz.h: 44";
+		rLen = 0;
+		rLoc = 1197;
+		rType = 0;
+		vrLen = 1795;
+		vrLoc = 0;
+	};
+	6D475973103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18B840E837AD800414227 /* pioptmenuquartz.h */;
+		name = "pioptmenuquartz.h: mStext";
+		rLen = 0;
+		rLoc = 1033;
+		rType = 0;
+		vrLen = 1248;
+		vrLoc = 0;
+	};
+	6D475974103C205F009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = CGContextRef;
+		rLen = 12;
+		rLoc = 4548;
+		rType = 0;
+		vrLen = 2835;
+		vrLoc = 0;
+	};
+	6D475A1B103C320A009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D7D4E5506673450009E5976 /* PIMenuQuartz.h */;
+		name = "PIMenuQuartz.h: parent";
+		rLen = 0;
+		rLoc = 2013;
+		rType = 0;
+		vrLen = 595;
+		vrLoc = 1565;
+	};
+	6D475A20103C320A009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */;
+		name = "pistdwdgquartz.h: 4";
+		rLen = 0;
+		rLoc = 78;
+		rType = 0;
+		vrLen = 806;
+		vrLoc = 171;
+	};
+	6D475A25103C320A009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
+		name = "PIWindowQuartz.h: wParent";
+		rLen = 0;
+		rLoc = 1619;
+		rType = 0;
+		vrLen = 930;
+		vrLoc = 736;
+	};
+	6D475AFC103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C000662461A009E5976 /* piwdggen.h */;
+		name = "piwdggen.h: 35";
+		rLen = 0;
+		rLoc = 709;
+		rType = 0;
+		vrLen = 1283;
+		vrLoc = 1034;
+	};
+	6D475AFD103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgquartz.h */;
+		name = "piwdgquartz.h: 42";
+		rLen = 0;
+		rLoc = 870;
+		rType = 0;
+		vrLen = 1124;
+		vrLoc = 2402;
+	};
+	6D475AFE103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */;
+		name = "pioptmenuquartz.cpp: 36";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 1179;
+		vrLoc = 37;
+	};
+	6D475AFF103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D7D4E5506673450009E5976 /* PIMenuQuartz.h */;
+		name = "PIMenuQuartz.h: parent";
+		rLen = 0;
+		rLoc = 2013;
+		rType = 0;
+		vrLen = 1884;
+		vrLoc = 0;
+	};
+	6D475B00103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */;
+		name = "PIMenuQuartz.cpp: GetNumItemMsg";
+		rLen = 0;
+		rLoc = 8237;
+		rType = 0;
+		vrLen = 1844;
+		vrLoc = 837;
+	};
+	6D475B02103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: 27";
+		rLen = 0;
+		rLoc = 579;
+		rType = 0;
+		vrLen = 1516;
+		vrLoc = 0;
+	};
+	6D475B03103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
+		name = "PIApplQuartz.cpp: 27";
+		rLen = 0;
+		rLoc = 685;
+		rType = 0;
+		vrLen = 1540;
+		vrLoc = 34;
+	};
+	6D475B04103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
+		name = "PIContainerQuartz.h: GetWindowRef";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 719;
+		vrLoc = 0;
+	};
+	6D475B05103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */;
+		name = "piwdgquartz.cpp: 18";
+		rLen = 0;
+		rLoc = 452;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 0;
+	};
+	6D475B08103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */;
+		name = "pistdwdgquartz.h: 120";
+		rLen = 0;
+		rLoc = 3041;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 1739;
+	};
+	6D475B09103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
+		name = "pistdwdgquartz.cpp: 286";
+		rLen = 0;
+		rLoc = 7169;
+		rType = 0;
+		vrLen = 1712;
+		vrLoc = 5655;
+	};
+	6D475B0B103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C000662461A009E5976 /* piwdggen.h */;
+		name = "piwdggen.h: 35";
+		rLen = 0;
+		rLoc = 709;
+		rType = 0;
+		vrLen = 1283;
+		vrLoc = 1034;
+	};
+	6D475B0D103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */;
+		name = "pioptmenuquartz.cpp: 36";
+		rLen = 0;
+		rLoc = 601;
+		rType = 0;
+		vrLen = 1179;
+		vrLoc = 37;
+	};
+	6D475B0E103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
+		name = "pistdwdgquartz.cpp: 347";
+		rLen = 0;
+		rLoc = 8728;
+		rType = 0;
+		vrLen = 1510;
+		vrLoc = 7251;
+	};
+	6D475B0F103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 75";
+		rLen = 0;
+		rLoc = 1631;
+		rType = 0;
+		vrLen = 1801;
+		vrLoc = 1067;
+	};
+	6D475B11103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */;
+		name = "PIMenuQuartz.cpp: GetNumItemMsg";
+		rLen = 0;
+		rLoc = 8237;
+		rType = 0;
+		vrLen = 1844;
+		vrLoc = 837;
+	};
+	6D475B15103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
+		name = "PIApplQuartz.cpp: 27";
+		rLen = 0;
+		rLoc = 685;
+		rType = 0;
+		vrLen = 1538;
+		vrLoc = 0;
+	};
+	6D475B25103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
+		name = "PIContainerQuartz.h: GetWindowRef";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 719;
+		vrLoc = 0;
+	};
+	6D475B2B103C50CE009DB4E2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: 27";
+		rLen = 0;
+		rLoc = 579;
+		rType = 0;
+		vrLen = 1516;
+		vrLoc = 0;
 	};
 	6D526BF706624488009E5976 /* picontainergen.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 4144}}";
-			sepNavSelRange = "{4729, 6}";
-			sepNavVisRect = "{{0, 1718}, {719, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {1048, 4144}}";
+			sepNavSelRange = "{7554, 2}";
+			sepNavVisRect = "{{0, 3775}, {1048, 360}}";
 		};
 	};
 	6D526BFA06624512009E5976 /* picontainergen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 1036}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 101}, {719, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {1048, 1036}}";
+			sepNavSelRange = "{299, 17}";
+			sepNavVisRect = "{{0, 0}, {1048, 360}}";
 		};
 	};
 	6D526C000662461A009E5976 /* piwdggen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 2198}}";
-			sepNavSelRange = "{5053, 0}";
-			sepNavVisRect = "{{0, 1438}, {817, 590}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 2198}}";
+			sepNavSelRange = "{709, 0}";
+			sepNavVisRect = "{{0, 624}, {727, 407}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -551,7 +868,7 @@
 	6D526C020662462C009E5976 /* pimsghandler.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 938}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 952}}";
+			sepNavSelRange = "{1775, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 			sepNavWindowFrame = "{{15, 34}, {722, 963}}";
 		};
@@ -559,7 +876,7 @@
 	6D526C040662464E009E5976 /* picolist.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 850}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {821, 412}}";
+			sepNavSelRange = "{846, 0}";
+			sepNavVisRect = "{{0, 0}, {821, 412}}";
 		};
 	};
@@ -615,68 +932,65 @@
 		libgmallocEnabled = 0;
 		name = BaoAdc;
+		savedGlobals = {
+		};
 		sourceDirectories = (
 		);
 	};
-	6D622CE80D8ED11400428D9A /* BaoAdc.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {819, 1890}}";
-			sepNavSelRange = "{462, 0}";
-			sepNavVisRect = "{{0, 165}, {819, 391}}";
-		};
-	};
-	6D622CE90D8ED11400428D9A /* BaoAdc.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1120}}";
-			sepNavSelRange = "{297, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 429}}";
+	6D6F12700D6446D500583608 /* machdefs.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {931, 5628}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {931, 821}}";
+			sepNavWindowFrame = "{{15, 47}, {970, 950}}";
 		};
 	};
 	6D6F12AD0D644B2B00583608 /* pisysdep.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {659, 966}}";
-			sepNavSelRange = "{511, 0}";
-			sepNavVisRect = "{{0, 28}, {659, 405}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 1008}}";
+			sepNavSelRange = "{108, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 421}}";
 		};
 	};
 	6D6F12F30D644DA100583608 /* pigraphquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1680}}";
-			sepNavSelRange = "{1928, 0}";
-			sepNavVisRect = "{{0, 10}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1722}}";
+			sepNavSelRange = "{4635, 0}";
+			sepNavVisRect = "{{0, 849}, {727, 859}}";
+			sepNavWindowFrame = "{{15, 52}, {1242, 945}}";
 		};
 	};
 	6D6F132E0D6454DD00583608 /* pifontquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 700}}";
-			sepNavSelRange = "{164, 56}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
+			sepNavSelRange = "{220, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D6F13300D64550C00583608 /* pifontquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 3080}}";
-			sepNavSelRange = "{94, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 3080}}";
+			sepNavSelRange = "{352, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D6F134D0D64572500583608 /* picmapquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 2814}}";
-			sepNavSelRange = "{698, 0}";
-			sepNavVisRect = "{{0, 210}, {817, 714}}";
+			sepNavIntBoundsRect = "{{0, 0}, {680, 2814}}";
+			sepNavSelRange = "{63, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D6F134F0D64573200583608 /* picmapquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 532}}";
-			sepNavSelRange = "{0, 56}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
+			sepNavSelRange = "{200, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D6F137F0D6458E200583608 /* pigraphquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 11172}}";
-			sepNavSelRange = "{673, 0}";
-			sepNavVisRect = "{{0, 0}, {719, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {814, 12796}}";
+			sepNavSelRange = "{7203, 0}";
+			sepNavVisRect = "{{0, 3822}, {814, 421}}";
 		};
 	};
@@ -690,4 +1004,11 @@
 	6D6F13AF0D645C4D00583608 /* picmapgen.h */ = {
 		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {821, 672}}";
+			sepNavSelRange = "{508, 0}";
+			sepNavVisRect = "{{0, 138}, {821, 412}}";
+		};
+	};
+	6D6F13BF0D645E8B00583608 /* piconsenum.h */ = {
+		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
 			sepNavSelRange = "{0, 0}";
@@ -695,5 +1016,41 @@
 		};
 	};
-	6D6F13BF0D645E8B00583608 /* piconsenum.h */ = {
+	6D6F13F60D64604000583608 /* pigraphgen.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {782, 12040}}";
+			sepNavSelRange = "{1001, 0}";
+			sepNavVisRect = "{{0, 1168}, {698, 400}}";
+		};
+	};
+	6D6F13F70D64604000583608 /* pigratt.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 12796}}";
+			sepNavSelRange = "{226, 23}";
+			sepNavVisRect = "{{0, 0}, {817, 714}}";
+		};
+	};
+	6D6F13FA0D64604000583608 /* pigrcoord.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1030, 822}}";
+			sepNavSelRange = "{392, 41}";
+			sepNavVisRect = "{{0, 0}, {1030, 822}}";
+			sepNavWindowFrame = "{{74, 51}, {1069, 951}}";
+		};
+	};
+	6D6F13FD0D64604000583608 /* psfile.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {881, 20244}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 7818}, {881, 855}}";
+		};
+	};
+	6D6F14100D64611D00583608 /* strutilxx.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1134}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 420}, {817, 714}}";
+		};
+	};
+	6D6F14110D64611D00583608 /* strutilxx.h */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
@@ -702,25 +1059,4 @@
 		};
 	};
-	6D6F13F70D64604000583608 /* pigratt.cc */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 12796}}";
-			sepNavSelRange = "{226, 23}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
-		};
-	};
-	6D6F14100D64611D00583608 /* strutilxx.cc */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1134}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 420}, {817, 714}}";
-		};
-	};
-	6D6F14110D64611D00583608 /* strutilxx.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
-		};
-	};
 	6D6F14740D6463FA00583608 /* xp1.cc */ = {
 		uiCtxt = {
@@ -732,14 +1068,14 @@
 	6D7D4E500667277A009E5976 /* PIMenuBarQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 532}}";
-			sepNavSelRange = "{202, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {657, 854}}";
+			sepNavSelRange = "{698, 0}";
+			sepNavVisRect = "{{0, 0}, {657, 854}}";
 		};
 	};
 	6D7D4E510667277A009E5976 /* PIMenuBarQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 1764}}";
-			sepNavSelRange = "{1206, 0}";
-			sepNavVisRect = "{{0, 285}, {719, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 2142}}";
+			sepNavSelRange = "{569, 0}";
+			sepNavVisRect = "{{0, 136}, {727, 415}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -747,43 +1083,29 @@
 	6D7D4E5506673450009E5976 /* PIMenuQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1120}}";
-			sepNavSelRange = "{199, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 1148}}";
+			sepNavSelRange = "{2013, 0}";
+			sepNavVisRect = "{{0, 0}, {727, 859}}";
 		};
 	};
 	6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 4172}}";
-			sepNavSelRange = "{6361, 0}";
-			sepNavVisRect = "{{0, 3315}, {817, 857}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 4732}}";
+			sepNavSelRange = "{8237, 0}";
+			sepNavVisRect = "{{0, 456}, {727, 859}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
 	};
-	6D8292EC0623F784009E5976 /* PIControl.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
-		};
-	};
-	6D8292ED0623F784009E5976 /* PIControl.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1904}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 430}}";
-		};
-	};
 	6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
-			sepNavSelRange = "{1114, 0}";
-			sepNavVisRect = "{{0, 0}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 896}}";
+			sepNavSelRange = "{1619, 0}";
+			sepNavVisRect = "{{0, 37}, {727, 859}}";
 		};
 	};
 	6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {812, 2030}}";
-			sepNavSelRange = "{411, 0}";
-			sepNavVisRect = "{{0, 85}, {812, 336}}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 2030}}";
+			sepNavSelRange = "{1018, 0}";
+			sepNavVisRect = "{{0, 0}, {727, 859}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
